# PUMA: File Members

| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

### - f -

- fc2gp() : fft991mod.f90 , fftmod.f90
- fc2sp() : legsym.f90
- FFT991() : fft991mod.f90
- fftini() : fft991mod.f90 , fftmod.f90
- fileseek() : restartmod.f90
- FillPoly() : pumax.c
- filter_spectral_modes() : puma.f90
- filter_zonal_waves() : puma.f90
- FloatAlloc() : pumax.c
- FormatVal() : pumax.c